<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="nl">
<context>
    <name>AboutQSUIDialog</name>
    <message>
        <location filename="../forms/aboutqsuidialog.ui" line="14"/>
        <source>About QSUI</source>
        <translation>Over QSUI</translation>
    </message>
    <message>
        <location filename="../aboutqsuidialog.cpp" line="41"/>
        <source>Qmmp Simple User Interface (QSUI)</source>
        <translation>Qmmp Simpele Gebruikersinterface (QSUI)</translation>
    </message>
    <message>
        <location filename="../aboutqsuidialog.cpp" line="42"/>
        <source>Qmmp version: &lt;b&gt;%1&lt;/b&gt;</source>
        <translation>Qmmp versie: &lt;b&gt;%1&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../aboutqsuidialog.cpp" line="46"/>
        <source>Developers:</source>
        <translation>Ontwikkelaars:</translation>
    </message>
    <message>
        <location filename="../aboutqsuidialog.cpp" line="47"/>
        <source>Ilya Kotov &lt;forkotov02@ya.ru&gt;</source>
        <translation>Ilya Kotov &lt;forkotov02@ya.ru&gt;</translation>
    </message>
    <message>
        <location filename="../aboutqsuidialog.cpp" line="49"/>
        <source>Translators:</source>
        <translation>Vertalers:</translation>
    </message>
    <message>
        <location filename="../aboutqsuidialog.cpp" line="44"/>
        <source>Simple user interface based on standard widgets set.</source>
        <translation>Simpele gebruikersinterface gebasseerd op de set van standaard widgets.</translation>
    </message>
</context>
<context>
    <name>ActionManager</name>
    <message>
        <location filename="../actionmanager.cpp" line="42"/>
        <source>&amp;Play</source>
        <translation>&amp;Afspelen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="42"/>
        <source>X</source>
        <translation>X</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="43"/>
        <source>&amp;Pause</source>
        <translation>&amp;Pauze</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="43"/>
        <source>C</source>
        <translation>C</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="44"/>
        <source>&amp;Stop</source>
        <translation>&amp;Stoppen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="44"/>
        <source>V</source>
        <translation>V</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="45"/>
        <source>&amp;Previous</source>
        <translation>&amp;Vorige</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="45"/>
        <source>Z</source>
        <translation>Z</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="46"/>
        <source>&amp;Next</source>
        <translation>&amp;Volgende</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="46"/>
        <source>B</source>
        <translation>B</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="47"/>
        <source>&amp;Play/Pause</source>
        <translation>&amp;Afspelen/Pauze</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="47"/>
        <source>Space</source>
        <translation>Spatie</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="48"/>
        <source>&amp;Jump to Track</source>
        <translation>&amp;Ga naar Nummer</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="48"/>
        <source>J</source>
        <translation>J</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="49"/>
        <source>&amp;Play Files</source>
        <translation>Bestanden afs&amp;pelen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="49"/>
        <source>E</source>
        <translation>E</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="50"/>
        <source>&amp;Record</source>
        <translation>&amp;Opnemen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="51"/>
        <source>&amp;Repeat Playlist</source>
        <translation>&amp;Herhaal Afspeellijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="51"/>
        <source>R</source>
        <translation>R</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="52"/>
        <source>&amp;Repeat Track</source>
        <translation>&amp;Herhaal Nummer</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="52"/>
        <source>Ctrl+R</source>
        <translation>Ctrl+R</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="53"/>
        <source>&amp;Shuffle</source>
        <translation>&amp;Willekeurig</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="53"/>
        <source>S</source>
        <translation>S</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="54"/>
        <source>&amp;No Playlist Advance</source>
        <translation>&amp;Niet verschuiven in afspellinsg</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="54"/>
        <source>Ctrl+N</source>
        <translation>Ctrl+N</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="55"/>
        <source>&amp;Transit between playlists</source>
        <translation>Schakelen &amp;tussen afspeellijsten</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="56"/>
        <source>&amp;Stop After Selected</source>
        <translation>&amp;Stop na Geselecteerde</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="56"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="57"/>
        <source>&amp;Clear Queue</source>
        <translation>&amp;Afspeellijst leeghalen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="57"/>
        <source>Alt+Q</source>
        <translation>Alt+Q</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="59"/>
        <source>Always on Top</source>
        <translation>Altijd bovenaan</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="60"/>
        <source>Put on All Workspaces</source>
        <translation>Plaats op alle werkbladen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="66"/>
        <source>Show Tabs</source>
        <translation>Tabbladen tonen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="67"/>
        <source>Show Title Bars</source>
        <translation>Titelbalken tonen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="68"/>
        <source>Block Toolbars</source>
        <translation>Werkbalken vergrendelen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="70"/>
        <source>Volume &amp;+</source>
        <translation>Volume &amp;+</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="70"/>
        <source>0</source>
        <translation>0</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="71"/>
        <source>Volume &amp;-</source>
        <translation>Volume &amp;-</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="71"/>
        <source>9</source>
        <translation>9</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="72"/>
        <source>&amp;Mute</source>
        <translation>De&amp;mpen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="72"/>
        <source>M</source>
        <translation>M</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="74"/>
        <source>&amp;Add File</source>
        <translation>&amp;Voeg Bestand Toe</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="74"/>
        <source>F</source>
        <translation>F</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="75"/>
        <source>&amp;Add Directory</source>
        <translation>&amp;Voeg Map toe</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="75"/>
        <source>D</source>
        <translation>D</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="76"/>
        <source>&amp;Add Url</source>
        <translation>&amp;Voeg URL toe</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="76"/>
        <source>U</source>
        <translation>U</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="77"/>
        <source>&amp;Remove Selected</source>
        <translation>&amp;Verwijder Geselecteerd</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="77"/>
        <source>Del</source>
        <translation>Del</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="78"/>
        <source>&amp;Remove All</source>
        <translation>&amp;Verwijder Alles</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="79"/>
        <source>&amp;Remove Unselected</source>
        <translation>&amp;Verwijder Gedeselecteerde</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="80"/>
        <source>Remove unavailable files</source>
        <translation>Verwijder afwezige bestanden</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="81"/>
        <source>Remove duplicates</source>
        <translation>Verwijder duplicaten</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="82"/>
        <source>Refresh</source>
        <translation>Herlaad</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="83"/>
        <source>&amp;Queue Toggle</source>
        <translation>&amp;Rij schakelaar</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="83"/>
        <source>Q</source>
        <translation>Q</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="84"/>
        <source>Invert Selection</source>
        <translation>Draai Selectie Om</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="85"/>
        <source>&amp;Select None</source>
        <translation>&amp;Selecteer Niets</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="86"/>
        <source>&amp;Select All</source>
        <translation>&amp;Selecteer Alles</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="86"/>
        <source>Ctrl+A</source>
        <translation>Ctrl+A</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="87"/>
        <source>&amp;View Track Details</source>
        <translation>&amp;Bekijk Nummer Details</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="87"/>
        <source>Alt+I</source>
        <translation>Alt+I</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="88"/>
        <source>&amp;New List</source>
        <translation>&amp;Nieuwe Lijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="88"/>
        <source>Ctrl+T</source>
        <translation>Ctrl+T</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="89"/>
        <source>&amp;Delete List</source>
        <translation>&amp;Verwijder Lijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="89"/>
        <source>Ctrl+W</source>
        <translation>Ctrl+W</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="90"/>
        <source>&amp;Load List</source>
        <translation>&amp;Laad Lijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="90"/>
        <source>O</source>
        <translation>O</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="91"/>
        <source>&amp;Save List</source>
        <translation>&amp;Bewaar Lijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="91"/>
        <source>Shift+S</source>
        <translation>Shift+S</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="92"/>
        <source>&amp;Rename List</source>
        <translation>&amp;Hernoem Lijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="92"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="93"/>
        <source>&amp;Select Next Playlist</source>
        <translation>&amp;Selecteer Volgende Afspeellijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="93"/>
        <source>Ctrl+PgDown</source>
        <translation>Ctrl+PgDown</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="94"/>
        <source>&amp;Select Previous Playlist</source>
        <translation>&amp;Selecteer Vorige Afspeellijst</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="94"/>
        <source>Ctrl+PgUp</source>
        <translation>Ctrl+PgUp</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="95"/>
        <source>Ctrl+G</source>
        <translation>Ctrl+G</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="95"/>
        <source>&amp;Group Tracks</source>
        <translation>Nummers &amp;groeperen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="96"/>
        <source>Ctrl+H</source>
        <translation>Ctrl+H</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="96"/>
        <source>&amp;Show Column Headers</source>
        <translation>Kolomtitel&amp;s tonen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="98"/>
        <source>&amp;Equalizer</source>
        <translation>&amp;Equalizer</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="98"/>
        <source>Ctrl+E</source>
        <translation>Ctrl+E</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="99"/>
        <source>&amp;Settings</source>
        <translation>&amp;Instellingen</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="99"/>
        <source>Ctrl+P</source>
        <translation>Ctrl+P</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="100"/>
        <source>&amp;About Ui</source>
        <translation>&amp;Over Ui</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="101"/>
        <source>&amp;About</source>
        <translation>&amp;Over</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="102"/>
        <source>&amp;About Qt</source>
        <translation>&amp;Over Qt</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="103"/>
        <source>&amp;Exit</source>
        <translation>&amp;Sluit</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="103"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../actionmanager.cpp" line="283"/>
        <source>Toolbar</source>
        <translation>Werkbalk</translation>
    </message>
</context>
<context>
    <name>ColorWidget</name>
    <message>
        <location filename="../colorwidget.cpp" line="47"/>
        <source>Select Color</source>
        <translation>Kleur kiezen</translation>
    </message>
</context>
<context>
    <name>CoverWidget</name>
    <message>
        <location filename="../coverwidget.cpp" line="32"/>
        <source>&amp;Save As...</source>
        <translation>&amp;Bewaar als...</translation>
    </message>
    <message>
        <location filename="../coverwidget.cpp" line="65"/>
        <source>Save Cover As</source>
        <translation>Bewaar Albumhoes Als</translation>
    </message>
    <message>
        <location filename="../coverwidget.cpp" line="67"/>
        <source>Images</source>
        <translation>Afbeeldingen</translation>
    </message>
</context>
<context>
    <name>Equalizer</name>
    <message>
        <location filename="../equalizer.cpp" line="43"/>
        <source>Equalizer</source>
        <translation>Equalizer</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="52"/>
        <source>Enable equalizer</source>
        <translation>Schakel equalizer in</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="58"/>
        <source>Preset:</source>
        <translation>Profiel:</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="66"/>
        <source>Save</source>
        <translation>Bewaren</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="70"/>
        <source>Delete</source>
        <translation>Verwijder</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="74"/>
        <source>Reset</source>
        <translation>Terugzetten</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="87"/>
        <source>Preamp</source>
        <translation>Voorversterken</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="104"/>
        <location filename="../equalizer.cpp" line="201"/>
        <source>%1dB</source>
        <translation>%1dB</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="106"/>
        <location filename="../equalizer.cpp" line="199"/>
        <source>+%1dB</source>
        <translation>+%1dB</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="154"/>
        <source>preset</source>
        <translation>Profiel</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="224"/>
        <source>Overwrite Request</source>
        <translation>Verzoek negeren</translation>
    </message>
    <message>
        <location filename="../equalizer.cpp" line="225"/>
        <source>Preset &apos;%1&apos; already exists. Overwrite?</source>
        <translation>De voorinstelling &apos;%1&apos; bestaat al. Wil je deze overschrijven?</translation>
    </message>
</context>
<context>
    <name>FileSystemBrowser</name>
    <message>
        <location filename="../filesystembrowser.cpp" line="91"/>
        <source>Add to Playlist</source>
        <translation>Toevoegen aan afspeellijst</translation>
    </message>
    <message>
        <location filename="../filesystembrowser.cpp" line="93"/>
        <source>Change Directory</source>
        <translation>Andere map kiezen</translation>
    </message>
    <message>
        <location filename="../filesystembrowser.cpp" line="95"/>
        <source>Quick Search</source>
        <translation>Snelzoeken</translation>
    </message>
    <message>
        <location filename="../filesystembrowser.cpp" line="169"/>
        <source>Select Directory</source>
        <translation>Map kiezen</translation>
    </message>
</context>
<context>
    <name>HotkeyEditor</name>
    <message>
        <location filename="../forms/hotkeyeditor.ui" line="40"/>
        <source>Reset</source>
        <translation>Terugzetten</translation>
    </message>
    <message>
        <location filename="../forms/hotkeyeditor.ui" line="54"/>
        <source>Action</source>
        <translation>Actie</translation>
    </message>
    <message>
        <location filename="../forms/hotkeyeditor.ui" line="59"/>
        <source>Shortcut</source>
        <translation>Sneltoets</translation>
    </message>
    <message>
        <location filename="../forms/hotkeyeditor.ui" line="33"/>
        <source>Change shortcut...</source>
        <translation>Verander sneltoets...</translation>
    </message>
    <message>
        <location filename="../hotkeyeditor.cpp" line="55"/>
        <source>Reset Shortcuts</source>
        <translation>Sneltoetsen herstellen</translation>
    </message>
    <message>
        <location filename="../hotkeyeditor.cpp" line="56"/>
        <source>Do you want to restore default shortcuts?</source>
        <translation>Wil je de standaard sneltoetsen herstellen?</translation>
    </message>
    <message>
        <location filename="../hotkeyeditor.cpp" line="68"/>
        <source>Playback</source>
        <translation>Afspelen</translation>
    </message>
    <message>
        <location filename="../hotkeyeditor.cpp" line="74"/>
        <source>View</source>
        <translation>Weergave</translation>
    </message>
    <message>
        <location filename="../hotkeyeditor.cpp" line="80"/>
        <source>Volume</source>
        <translation>Volume</translation>
    </message>
    <message>
        <location filename="../hotkeyeditor.cpp" line="86"/>
        <source>Playlist</source>
        <translation>
Afspeellijst</translation>
    </message>
    <message>
        <location filename="../hotkeyeditor.cpp" line="92"/>
        <source>Misc</source>
        <translation>Overig</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../forms/mainwindow.ui" line="14"/>
        <location filename="../mainwindow.cpp" line="900"/>
        <source>Qmmp</source>
        <translation>Qmmp</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="32"/>
        <source>&amp;File</source>
        <translation>&amp;Bestand</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="37"/>
        <source>&amp;Tools</source>
        <translation>&amp;Gereedschappen</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="45"/>
        <source>&amp;Help</source>
        <translation>&amp;Hulp</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="50"/>
        <source>&amp;Edit</source>
        <translation>&amp;Bewerk</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="55"/>
        <source>&amp;Playback</source>
        <translation>&amp;Afspelen</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="60"/>
        <source>&amp;View</source>
        <translation>&amp;Weergave</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="99"/>
        <source>Files</source>
        <translation>Bestanden</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="114"/>
        <source>Cover</source>
        <translation>Hoes</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="123"/>
        <source>Playlists</source>
        <translation>Afspeellijsten</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="135"/>
        <source>Waveform Seek Bar</source>
        <translation>Waveform-spoelbalk</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="149"/>
        <source>Previous</source>
        <translation>Vorige</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="159"/>
        <source>Play</source>
        <translation>Afspelen</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="169"/>
        <source>Pause</source>
        <translation>Pauze</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="179"/>
        <source>Next</source>
        <translation>Volgende</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="189"/>
        <source>Stop</source>
        <translation>Stoppen</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="194"/>
        <source>&amp;Add File</source>
        <translation>&amp;Voeg Bestand Toe</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="199"/>
        <source>&amp;Remove All</source>
        <translation>&amp;Verwijder Alles</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="204"/>
        <source>New Playlist</source>
        <translation>Nieuwe Afspeellijst</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="209"/>
        <source>Remove Playlist</source>
        <translation>Verwijder Afspeellijst</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="214"/>
        <source>&amp;Add Directory</source>
        <translation>&amp;Voeg Map toe</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="219"/>
        <source>&amp;Exit</source>
        <translation>&amp;Sluit</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="224"/>
        <source>About</source>
        <translation>Over</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="229"/>
        <source>About Qt</source>
        <translation>Over Qt</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="234"/>
        <source>&amp;Select All</source>
        <translation>&amp;Selecteer Alles</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="239"/>
        <source>&amp;Remove Selected</source>
        <translation>&amp;Verwijder Geselecteerd</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="244"/>
        <source>&amp;Remove Unselected</source>
        <translation>&amp;Verwijder Gedeselecteerde</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="84"/>
        <location filename="../forms/mainwindow.ui" line="249"/>
        <source>Visualization</source>
        <translation>Visualisatie</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="254"/>
        <source>Settings</source>
        <translation>
Instellingen</translation>
    </message>
    <message>
        <location filename="../forms/mainwindow.ui" line="259"/>
        <location filename="../mainwindow.cpp" line="277"/>
        <source>Rename Playlist</source>
        <translation>Hernoem Afspeellijst</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="433"/>
        <source>Volume</source>
        <translation>Volume</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="277"/>
        <source>Playlist name:</source>
        <translation>Naam van de Afspeellijst:</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="318"/>
        <source>Appearance</source>
        <translation>Vertoning</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="319"/>
        <source>Shortcuts</source>
        <translation>Sneltoetsen</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="420"/>
        <source>Ctrl+0</source>
        <translation>Ctrl+0</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="426"/>
        <source>P</source>
        <translation>P</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="431"/>
        <source>Position</source>
        <translation>Positie</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="435"/>
        <source>Quick Search</source>
        <translation>Snelzoeken</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="492"/>
        <source>Edit Toolbars</source>
        <translation>Werkbalken aanpassen</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="494"/>
        <source>Sort List</source>
        <translation>Sorteer Lijst</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="497"/>
        <location filename="../mainwindow.cpp" line="538"/>
        <source>By Title</source>
        <translation>Op Titel</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="500"/>
        <location filename="../mainwindow.cpp" line="541"/>
        <source>By Album</source>
        <translation>Op Album</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="503"/>
        <location filename="../mainwindow.cpp" line="544"/>
        <source>By Artist</source>
        <translation>Op Artiest</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="506"/>
        <location filename="../mainwindow.cpp" line="547"/>
        <source>By Album Artist</source>
        <translation>Op albumartiest</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="509"/>
        <location filename="../mainwindow.cpp" line="550"/>
        <source>By Filename</source>
        <translation>Op Bestandsnaam</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="512"/>
        <location filename="../mainwindow.cpp" line="553"/>
        <source>By Path + Filename</source>
        <translation>Op Pad + Bestandsnaam</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="515"/>
        <location filename="../mainwindow.cpp" line="556"/>
        <source>By Date</source>
        <translation>Op Datum</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="518"/>
        <location filename="../mainwindow.cpp" line="559"/>
        <source>By Track Number</source>
        <translation>Op volgnummer</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="521"/>
        <location filename="../mainwindow.cpp" line="562"/>
        <source>By Disc Number</source>
        <translation>Op schijfnummer</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="524"/>
        <location filename="../mainwindow.cpp" line="565"/>
        <source>By File Creation Date</source>
        <translation>Op datum van creatie</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="527"/>
        <location filename="../mainwindow.cpp" line="568"/>
        <source>By File Modification Date</source>
        <translation>Op datum van bewerking</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="530"/>
        <source>By Group</source>
        <translation>Op groep</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="535"/>
        <source>Sort Selection</source>
        <translation>Sorteer Selectie</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="573"/>
        <source>Randomize List</source>
        <translation>Schud Lijst</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="575"/>
        <source>Reverse List</source>
        <translation>Draai Lijst Om</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="582"/>
        <location filename="../mainwindow.cpp" line="626"/>
        <source>Actions</source>
        <translation>Acties</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="382"/>
        <source>Add new playlist</source>
        <translation>Nieuwe afspeellijst toevoegen</translation>
    </message>
    <message>
        <location filename="../mainwindow.cpp" line="388"/>
        <source>Show all tabs</source>
        <translation>Alle tabbladen tonen</translation>
    </message>
</context>
<context>
    <name>PlayListHeader</name>
    <message>
        <location filename="../playlistheader.cpp" line="69"/>
        <source>Add Column</source>
        <translation>Kolom toevoegen</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="70"/>
        <source>Edit Column</source>
        <translation>Wijzig kolom</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="71"/>
        <source>Show Queue/Protocol</source>
        <translation>Wachtrij/Protocol tonen</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="73"/>
        <source>Auto-resize</source>
        <translation>Automatische grootte</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="76"/>
        <source>Alignment</source>
        <translation>Uitlijning</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="77"/>
        <source>Left</source>
        <comment>alignment</comment>
        <translation>Links</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="78"/>
        <source>Right</source>
        <comment>alignment</comment>
        <translation>Rechts</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="79"/>
        <source>Center</source>
        <comment>alignment</comment>
        <translation>Midden</translation>
    </message>
    <message>
        <location filename="../playlistheader.cpp" line="89"/>
        <source>Remove Column</source>
        <translation>Kolom verwijderen</translation>
    </message>
</context>
<context>
    <name>PopupSettings</name>
    <message>
        <location filename="../forms/popupsettings.ui" line="14"/>
        <source>Popup Information Settings</source>
        <translation>Popup Informatie Instellingen</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="29"/>
        <source>Template</source>
        <translation>Layout</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="58"/>
        <source>Reset</source>
        <translation>Terugzetten</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="65"/>
        <source>Insert</source>
        <translation>Invoegen</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="75"/>
        <source>Show cover</source>
        <translation>Toon albumhoes</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="89"/>
        <source>Cover size:</source>
        <translation>Albumhoesgrootte:</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="115"/>
        <source>Transparency:</source>
        <translation>Transparantie:</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="145"/>
        <source>Delay:</source>
        <translation>Vertraging:</translation>
    </message>
    <message>
        <location filename="../forms/popupsettings.ui" line="178"/>
        <source>ms</source>
        <translation>ms</translation>
    </message>
</context>
<context>
    <name>QSUISettings</name>
    <message>
        <location filename="../forms/qsuisettings.ui" line="24"/>
        <source>View</source>
        <translation>Weergave</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="36"/>
        <source>Hide on close</source>
        <translation>Verberg bij sluit</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="43"/>
        <source>Start hidden</source>
        <translation>Start verborgen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="206"/>
        <source>Visualization Colors</source>
        <translation>Visualisatiekleuren</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="212"/>
        <source>Color #1:</source>
        <translation>Kleur #1:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="279"/>
        <source>Color #2:</source>
        <translation>Kleur #2:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="343"/>
        <source>Color #3:</source>
        <translation>Kleur #3:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="432"/>
        <source>Reset colors</source>
        <translation>Standaardkleuren herstellen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="873"/>
        <source>Waveform Seekbar Colors</source>
        <translation>Waveform-spoelbalkkleuren</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="879"/>
        <source>Progress bar:</source>
        <translation>Voortgangsbalk:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="968"/>
        <source>RMS:</source>
        <extracomment>Root mean square</extracomment>
        <translation>RMS:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1013"/>
        <source>Waveform:</source>
        <translation>Waveform:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1054"/>
        <source>Fonts</source>
        <translation>Lettertypen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1060"/>
        <source>Use system fonts</source>
        <translation>Systeemlettertypen gebruiken</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1108"/>
        <source>Playlist:</source>
        <translation>Afspeellijst:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1088"/>
        <location filename="../forms/qsuisettings.ui" line="1153"/>
        <location filename="../forms/qsuisettings.ui" line="1172"/>
        <source>???</source>
        <translation>???</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="62"/>
        <location filename="../forms/qsuisettings.ui" line="1095"/>
        <location filename="../forms/qsuisettings.ui" line="1118"/>
        <location filename="../forms/qsuisettings.ui" line="1179"/>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="30"/>
        <source>Main Window</source>
        <translation>Hoofdvenster</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="52"/>
        <source>Window title format:</source>
        <translation>Venstertitelopmaak:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="74"/>
        <source>Song Display</source>
        <translation>Nummer Weergave</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="80"/>
        <source>Show protocol</source>
        <translation>Laad protocol</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="144"/>
        <source>Show song numbers</source>
        <translation>Toon liednummers</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="151"/>
        <source>Show song lengths</source>
        <translation>Duur van nummers tonen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="161"/>
        <source>Align song numbers</source>
        <translation>Liednummers uitlijnen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="87"/>
        <source>Show anchor</source>
        <translation>Toon verankering</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="101"/>
        <source>Show popup information</source>
        <translation>Toon popup informatie</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="113"/>
        <source>Edit template</source>
        <translation>Bewerk layout</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1201"/>
        <source>Reset fonts</source>
        <translation>Lettertypen herstellen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1216"/>
        <source>Column headers:</source>
        <translation>Kolomtitels:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1131"/>
        <source>Tab names:</source>
        <translation>Tabbladnamen:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1243"/>
        <source>Miscellaneous</source>
        <translation>Overig</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="94"/>
        <source>Show splitters</source>
        <translation>Splitsgrepen tonen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="138"/>
        <source>Single Column Mode</source>
        <translation>Eénkolommodus</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="185"/>
        <source>Colors</source>
        <translation>Kleuren</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="247"/>
        <source>Peaks:</source>
        <translation>Toppen:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="311"/>
        <location filename="../forms/qsuisettings.ui" line="961"/>
        <source>Background:</source>
        <translation>Achtergrond:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="444"/>
        <source>Playlist Colors</source>
        <translation>Kleuren van afspeellijst</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="860"/>
        <source>Background #1:</source>
        <translation>Achtergrond #1:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="669"/>
        <source>Normal text:</source>
        <translation>Normale tekst</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="617"/>
        <source>Background #2:</source>
        <translation>Achtergrond #2:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="717"/>
        <source>Current text:</source>
        <translation>Huidige tekst</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="662"/>
        <source>Highlighted background:</source>
        <translation>Gemarkeerde achtergrond:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="724"/>
        <source>Highlighted text:</source>
        <translation>Gemarkeerde tekst:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="766"/>
        <source>Override current track background</source>
        <translation>Huidige nummerachtergrond overtekenen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="734"/>
        <source>Current track background:</source>
        <translation>Huidige nummerachtergrond:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="821"/>
        <source>Override group background</source>
        <translation>Huidige groepsachtergrond overtekenen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1279"/>
        <source>Toolbars</source>
        <translation>Werkbalken</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1287"/>
        <source>Icon size:</source>
        <translation>Pictogramgrootte:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1312"/>
        <source>Customize...</source>
        <translation>Aanpassen...</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="450"/>
        <source>Use system colors</source>
        <translation>Systeemkleuren gebruiken</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="814"/>
        <source>Group background:</source>
        <translation>Groeperingsachtergrond:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="828"/>
        <source>Group text:</source>
        <translation>Groeperingstekst:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="710"/>
        <source>Splitter:</source>
        <translation>Splitsgreep:</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1249"/>
        <source>Tabs</source>
        <translation>Tabbladen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1255"/>
        <source>Show close buttons</source>
        <translation>Sluitknoppen tonen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1262"/>
        <source>Show tab list menu</source>
        <translation>Tabbladlijst tonen</translation>
    </message>
    <message>
        <location filename="../forms/qsuisettings.ui" line="1269"/>
        <source>Show &apos;New Playlist&apos; button</source>
        <translation>Toon &apos;Nieuwe Afspeellijst&apos; knop</translation>
    </message>
</context>
<context>
    <name>QSUIVisualization</name>
    <message>
        <location filename="../qsuivisualization.cpp" line="126"/>
        <source>Cover</source>
        <translation>Hoes</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="129"/>
        <source>Visualization Mode</source>
        <translation>Visualisatiemodus</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="132"/>
        <source>Analyzer</source>
        <translation>Analysator</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="133"/>
        <source>Scope</source>
        <translation>Bereik</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="140"/>
        <source>Analyzer Mode</source>
        <translation>Analysatormodus</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="142"/>
        <source>Cells</source>
        <translation>Cellen</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="143"/>
        <source>Lines</source>
        <translation>Lijnen</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="151"/>
        <source>Peaks</source>
        <translation>Pieken</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="154"/>
        <source>Refresh Rate</source>
        <translation>Ververssnelheid</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="157"/>
        <source>50 fps</source>
        <translation>50 fps</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="158"/>
        <source>25 fps</source>
        <translation>25 fps</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="159"/>
        <source>10 fps</source>
        <translation>10 fps</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="160"/>
        <source>5 fps</source>
        <translation>5 fps</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="167"/>
        <source>Analyzer Falloff</source>
        <translation>Analyse-uitval</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="170"/>
        <location filename="../qsuivisualization.cpp" line="184"/>
        <source>Slowest</source>
        <translation>Traagst</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="171"/>
        <location filename="../qsuivisualization.cpp" line="185"/>
        <source>Slow</source>
        <translation>Traag</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="172"/>
        <location filename="../qsuivisualization.cpp" line="186"/>
        <source>Medium</source>
        <translation>Normaal</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="173"/>
        <location filename="../qsuivisualization.cpp" line="187"/>
        <source>Fast</source>
        <translation>Snel</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="174"/>
        <location filename="../qsuivisualization.cpp" line="188"/>
        <source>Fastest</source>
        <translation>Snelst</translation>
    </message>
    <message>
        <location filename="../qsuivisualization.cpp" line="181"/>
        <source>Peaks Falloff</source>
        <translation>Piekuitval</translation>
    </message>
</context>
<context>
    <name>QSUiFactory</name>
    <message>
        <location filename="../qsuifactory.cpp" line="32"/>
        <source>Simple User Interface</source>
        <translation>Vereenvoudigd uiterlijk</translation>
    </message>
</context>
<context>
    <name>QSUiSettings</name>
    <message>
        <location filename="../qsuisettings.cpp" line="42"/>
        <source>Default</source>
        <translation>Standaard</translation>
    </message>
    <message>
        <location filename="../qsuisettings.cpp" line="43"/>
        <source>16x16</source>
        <translation>16x16</translation>
    </message>
    <message>
        <location filename="../qsuisettings.cpp" line="44"/>
        <source>22x22</source>
        <translation>22x22</translation>
    </message>
    <message>
        <location filename="../qsuisettings.cpp" line="45"/>
        <source>32x32</source>
        <translation>32x32</translation>
    </message>
    <message>
        <location filename="../qsuisettings.cpp" line="46"/>
        <source>48x48</source>
        <translation>48x48</translation>
    </message>
    <message>
        <location filename="../qsuisettings.cpp" line="47"/>
        <source>64x64</source>
        <translation>64x64</translation>
    </message>
</context>
<context>
    <name>QSUiStatusBar</name>
    <message>
        <location filename="../qsuistatusbar.cpp" line="68"/>
        <source>tracks: %1</source>
        <translation>aantal nummers: %1</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="69"/>
        <source>total time: %1</source>
        <translation>totaalduur: %1</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="87"/>
        <source>Playing</source>
        <translation>Aan het afspelen</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="87"/>
        <source>Paused</source>
        <translation>Gepauzeerd</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="102"/>
        <source>Buffering</source>
        <translation>Aan het bufferen</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="127"/>
        <source>Stopped</source>
        <translation>Gestopt</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="139"/>
        <source>Error</source>
        <translation>Fout</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="147"/>
        <source>Buffering: %1%</source>
        <translation>Aan het bufferen: %1%</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="152"/>
        <source>%1 bits</source>
        <translation>%1 bits</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="154"/>
        <source>mono</source>
        <translation>mono</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="156"/>
        <source>stereo</source>
        <translation>stereo</translation>
    </message>
    <message numerus="yes">
        <location filename="../qsuistatusbar.cpp" line="158"/>
        <source>%n channels</source>
        <translation>
            <numerusform>%n kanaal</numerusform>
            <numerusform>%n kanalen</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="159"/>
        <source>%1 Hz</source>
        <translation>%1 Hz</translation>
    </message>
    <message>
        <location filename="../qsuistatusbar.cpp" line="164"/>
        <source>%1 kbps</source>
        <translation>%1 kbps</translation>
    </message>
</context>
<context>
    <name>QSUiWaveformSeekBar</name>
    <message>
        <location filename="../qsuiwaveformseekbar.cpp" line="325"/>
        <source>2 Channels</source>
        <translation>2 kanalen</translation>
    </message>
    <message>
        <location filename="../qsuiwaveformseekbar.cpp" line="328"/>
        <source>RMS</source>
        <extracomment>Root mean square</extracomment>
        <translation>RMS</translation>
    </message>
</context>
<context>
    <name>ShortcutDialog</name>
    <message>
        <location filename="../forms/shortcutdialog.ui" line="14"/>
        <source>Change Shortcut</source>
        <translation>Verander sneltoets</translation>
    </message>
    <message>
        <location filename="../forms/shortcutdialog.ui" line="29"/>
        <source>Press the key combination you want to assign</source>
        <translation>Druk de gewenste sneltoetscombinatie</translation>
    </message>
    <message>
        <location filename="../forms/shortcutdialog.ui" line="52"/>
        <source>Clear</source>
        <translation>Leeghalen</translation>
    </message>
</context>
<context>
    <name>ToolBarEditor</name>
    <message>
        <location filename="../forms/toolbareditor.ui" line="14"/>
        <source>ToolBar Editor</source>
        <translation>Werkbalk bewerken</translation>
    </message>
    <message>
        <location filename="../forms/toolbareditor.ui" line="62"/>
        <source>Reset</source>
        <translation>Terugzetten</translation>
    </message>
    <message>
        <location filename="../forms/toolbareditor.ui" line="199"/>
        <source>Toolbar:</source>
        <translation>Werkbalk:</translation>
    </message>
    <message>
        <location filename="../forms/toolbareditor.ui" line="222"/>
        <source>&amp;Create</source>
        <translation>&amp;Maken</translation>
    </message>
    <message>
        <location filename="../forms/toolbareditor.ui" line="238"/>
        <source>Re&amp;name</source>
        <translation>&amp;Naam wijzigen</translation>
    </message>
    <message>
        <location filename="../forms/toolbareditor.ui" line="254"/>
        <source>&amp;Remove</source>
        <translation>&amp;Verwijder</translation>
    </message>
    <message>
        <location filename="../toolbareditor.cpp" line="100"/>
        <location filename="../toolbareditor.cpp" line="198"/>
        <source>Separator</source>
        <translation>Scheiding</translation>
    </message>
    <message>
        <location filename="../toolbareditor.cpp" line="248"/>
        <source>Toolbar</source>
        <translation>Werkbalk</translation>
    </message>
    <message>
        <location filename="../toolbareditor.cpp" line="250"/>
        <source>Toolbar %1</source>
        <translation>Werkbalk %1</translation>
    </message>
    <message>
        <location filename="../toolbareditor.cpp" line="264"/>
        <source>Rename Toolbar</source>
        <translation>Werkbalknaam wijzigen</translation>
    </message>
    <message>
        <location filename="../toolbareditor.cpp" line="264"/>
        <source>Toolbar name:</source>
        <translation>Werkbalknaam:</translation>
    </message>
</context>
<context>
    <name>VisualMenu</name>
    <message>
        <location filename="../visualmenu.cpp" line="27"/>
        <source>Visualization</source>
        <translation>Visualisatie</translation>
    </message>
</context>
<context>
    <name>VolumeSlider</name>
    <message>
        <location filename="../volumeslider.cpp" line="91"/>
        <source>%1%</source>
        <translation>%1%</translation>
    </message>
</context>
</TS>
